Bug 1016225 - ipset-6.20.1 is available
ipset-6.20.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ipset (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mathieu Bridon
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 13:58 EDT by Upstream Release Monitoring
Modified: 2013-10-29 07:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-29 07:17:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Netfilter 856 None None None Never

  None (edit)
Description Upstream Release Monitoring 2013-10-07 13:58:46 EDT
Latest upstream release: 6.20
Current version/release in Fedora Rawhide: 6.19-2.fc21
URL: http://ftp.netfilter.org/pub/ipset/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Mathieu Bridon 2013-10-09 04:09:09 EDT
For the record, 6.20 doesn't build any more.

See upstream bug report.
Comment 2 Upstream Release Monitoring 2013-10-28 06:04:09 EDT
Latest upstream release: 6.20.1
Current version/release in Fedora Rawhide: 6.19-2.fc21
URL: http://ftp.netfilter.org/pub/ipset/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Mathieu Bridon 2013-10-29 07:17:04 EDT
Built in Rawhide and F20, closing.

Note You need to log in before you can comment on or make changes to this bug.